package com.ym.mec.biz.dal.enums;

import com.ym.mec.common.enums.BaseEnum;

/**
 * 审核状态枚举（元、%）
 */
public enum UnitEnum implements BaseEnum<String, UnitEnum> {
	PERCENTAGE("PERCENTAGE", "审核中"),
	YUAN("YUAN", "元");

	private String code;

	private String msg;

	UnitEnum(String code, String msg) {
		this.code = code;
		this.msg = msg;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getMsg() {
		return msg;
	}

	public void setMsg(String msg) {
		this.msg = msg;
	}

	@Override
	public String getCode() {
		return this.code;
	}
}
